Subject: Numerics Working Group meeting being planned

From: Ronald F Boisvert <[email-masked]>
Date: Thu, 13 May 1999 10:56:41 -0400

We are attempting to schedule a half-day meeting of the Numerics Working
Group of the Java Grande Forum on Monday June 14 in San Francisco.  The
meeting will take place on the third day of the Java Grande Conference,
http://www.cs.ucsb.edu/conferences/java99/.  (This day is the tutorial
day of the conference.  JavaOne starts the next day.)  Details on time 
and place will be forthcoming.  Please make room in your travel plans to
attend this meeting.

Ron Boisvert